cancel
Showing results for 
Search instead for 
Did you mean: 

General Discussions

Highlighted
Journeyman III
Journeyman III

dx11 feature level 10.0 is required to run the engine

hi i have a AMD Radeon (TM) R5 M330 and when i try play fortnite the screen show a message that says  "dx11 feature level 10.0 is required to run the engine" pls i need help

I NEED PLAY FORTNITE

0 Kudos